Множественные уязвимости в Plunet BusinessManager

Дата публикации:
06.03.2009
Дата изменения:
06.03.2009
Всего просмотров:
2384
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2009-0699
CVE-2009-0700
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
Раскрытие важных данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Plunet BusinessManager 4.x
Уязвимые версии: Plunet BusinessManager 4.1, возможно более ранние версии

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю произвести XSS нападение и получить доступ к важным данным.

1. Уязвимость существует из-за недостаточной обработки входных данных в параметрах "QUB" и "Bez74" в сценарии pagesUTF8/auftrag_allgemeinauftrag.jsp. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

2. Уязвимость существует из-за недостаточного ограничения доступа к данным посетителей. Удаленный пользователь может указать параметры customer, order и job в URL и получить доступ к важным данным покупателя.

URL производителя: www.plunet.de

Решение: Установите последнюю версию 4.2 с сайта производителя.

Ссылки: http://www.securenetwork.it/ricerca/advisory/download/SN-2008-04.txt

или введите имя

CAPTCHA